Image::ExifTool::Samsung(3)

NAME
Image::ExifTool::Samsung - Samsung EXIF maker notes tags

SYNOPSIS
This module is loaded automatically by Image::ExifTool when required.

DESCRIPTION
This module contains definitions required by Image::ExifTool to interpret Samsung maker notes in EXIF information.

AUTHOR
Copyright 2003-2013, Phil Harvey (phil at owl.phy.queensu.ca)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://www.cybercom.net/~dcoffin/dcraw/>

ACKNOWLEDGEMENTS
Thanks to Tae-Sun Park for decoding a number of tags, and Pascal de Bruijn for the PictureWizard values.

SEE ALSO
"Samsung Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)